Subject: New Reply Received - ( Refunded )
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 04:33:17 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  ( Refunded )  Ticket comment <div>Thank you..</div>
<div> I buy already shoes, his comunicating by whats app and i reply...But i mention driver for delivery was not good.. He want only time he need..<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Jan 2021, at 3:18 AM, Shoemart &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1948250</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1948250<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jeffrey,<br><br>Thanks for getting in touch with us.</div>
<div dir="ltr">
<br>We are very sorry for the unpleasant experience you had to face. We certainly apologies for this and would like to assure you this is definitely not the kind of experience we want to offer to our customers.<br><br>However, ​your order was not delivered and we suggest you to kindly place a new order.<br><br>Indeed you have been a loyal customer and we highly value your relationship with us. Please be assured that we have taken your feedback very seriously and forwarded this to the concerned department for a suitable action.<br><br>In case you had anymore difficulties or if there are any other concerns please write back to us and we will get it fixed for you as soon as possible. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1948250